DRAGON(1)

NAME
dragon - a video player that has a usability focus

SYNOPSIS

dragon [Qt-options] [KDE-options] [URL]

DESCRIPTION

dragon player plays audio and video in different formats.

GENERIC OPTIONS

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

--license
    Show license information.

--
    End of options.

OPTIONS

--play-dvd
    Play DVD Video.

FEEDBACK

On IRC, irc.freenode.net #dragonplayer or via email, imonroe@kde.org or on the web, <http://multimedia.kde.org>

SEE ALSO

More detailed user documentation is available from help:/dragonplayer (either enter this URL into Konqueror, or run khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.